<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tablas</title>
  </head>
  <body>
    <header>
      <h1>Tablas</h1>
      <nav><a href="./index.html">Volver a inicio</a></nav>
    </header>
    <main>
      <!--Table para iniciar tabla, tr para iniciar línea, 
        y th para añadir un valor en negrita, 
        td para añadir un dato-->
      <section>
        <h2>Horario</h2>
        <table border="13">
          <tr>
            <th>Cosas que hacer</th>
            <th>Lunes</th>
            <th>Martes</th>
            <th>Miércoles</th>
            <th>Jueves</th>
          </tr>
          <tr>
            <th>12:00</th>
            <td>HTML</td>
            <td>HTML</td>
            <td>CSS</td>
            <!--Unir bloque hacia abajo-->
            <td rowspan="2">CSS</td>
          </tr>
          <tr>
            <th>15:00</th>
            <!--Unir bloque hacia los lados-->
            <td colspan="3">Descanso</td>
          </tr>
          <tr>
            <th>18:00</th>
            <td>HTML</td>
            <td>CSS</td>
            <td>JS</td>
            <td>JS</td>
          </tr>
        </table>
      </section>
      <h2>Ejercicio</h2>

      <section>
        <table border="5">
          <tr>
            <th rowspan="2" colspan="2"></th>
            <th colspan="2">Hoteles 3 Estrellas</th>
            <th rowspan="2">Hoteles 4 estrellas</th>
          </tr>

          <tr>
            <th>Sólo alojamiento</th>
            <th>Pensión Completa</th>
          </tr>

          <tr>
            <th rowspan="2">1 Semana</th>
            <th>Avión turista</th>
            <td>700$</td>
            <td>1000$</td>
            <td rowspan="2">1500$</td>
          </tr>

          <tr>
            <th>Avión preferente</th>
            <td>850$</td>
            <td>1150$</td>
          </tr>

          <tr>
            <th colspan="2">2 Semanas</th>
            <td>1300$</td>
            <td>1850$</td>
            <td>2600$</td>
          </tr>
        </table>
      </section>
    </main>
  </body>
</html>
